<?php
/**
 * Application configuration for all frontend test types
 */

return [
    'components' => [
        'view' => [
            'class' => 'common\components\ViewFrontend',
        ],
    ],
];